Bug 827640 - Fedora-17-i686-Live-LXDE.iso boot error‏
Fedora-17-i686-Live-LXDE.iso boot error‏
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
17
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Matthias Clasen
http://mirrors.rit.edu/fedora-other/r...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 19:05 EDT by ne1uno
Modified: 2013-07-31 23:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:59:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ne1uno 2012-06-01 19:05:39 EDT
Description of problem:

After I get past the status indicator on the bottom of the screen, the boot process stops and reports the following:
-----
dracut Warning: No boot device "live:/dev/disk/by-label/Fedora-17-i686-Live-LXDE.iso" found
 
Dropping to debug shell
 
sh: can't access tty; job control turned off
dracut:/#
-----
 
And sure enough, there is no /dev/disk/by-label but /dev/disk/by-id.
 
I had the same problem with Fedora 16 LXDE also. The regular Desktop LiveCD (Gnome version) works fine.
 

Version-Release number of selected component (if applicable):

Fedora-17-i686-Live-LXDE.iso

How reproducible:

Always.

Steps to Reproduce:

1. Boot off the livecd.
2.
3.
  
Actual results:

Not bootable due to a missing device.

Expected results:

Boot into Gnome desktop.

Additional info:
Comment 1 ne1uno 2012-06-02 05:56:16 EDT
(In reply to comment #0)
> Expected results:
> 
> Boot into Gnome desktop.

Should be LXDE desktop.
Comment 2 Fedora End Of Life 2013-07-03 20:22:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 23:59:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.